/**
 * CSS DE LOS PRINCIPALES ELEMENTOS
 */
HTML,BODY{
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    background-color: #e5e5e5;
    color: #000000;
}
BODY{
    text-align: center;
    margin: auto 0px;
    font: normal 1em arial,helvetica,sans-serif;
}
FORM{
    padding: 0px;
    margin: 0px;
}
IMG{
    border: 0px;
    color: #000000;
    font-size: .6em;
}

/**
 *
 */
DIV#mainContainer{
    width: 760px;
    height:400px;
    text-align: center;
}

/**
 * Header
 */
DIV#div_header{
    width:100%;
    height:106px;
}
DIV#div_header DIV{
    height: 100%;
}
DIV#div_header DIV IMG{
    width: 100%;
    height: 100%;
}
DIV#div_header DIV#header_logo{
    width: 213px;
    float: left;
}
DIV#div_header DIV#header_section{
    width: 547px;
    float: right;
}

/**
 * Contenido central
 */
DIV#centralContent{
    width: 100%;
    _height: 400px;
    min-height: 400px;
    padding-top:20px;
    background-color: #ffffff;
    text-align: center;
}

/**
 * Caja
 */
DIV.box{
    border: solid 1px #e2e2e2;
    text-align: left;
    padding: 20px;
    font-size: .9em;
    color: #999999;
}
DIV.box UL{
    padding: 0;
    margin: 0;
    font-size: .9em;
}
DIV.box UL LI.error{
    color: #ff494d;
}
DIV.box UL LI.warning{
    color: #033EC3;
}

/**
 * Caja de alerta
 */
DIV.box.alert{
    width: 70%;
    padding-left: 70px;
    background-image: url(../images/warning.gif);
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

/**
 *
 */
.boton{
    padding: 5px;
    margin: 0px;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-size: .8em;
    text-decoration: none;
    font-weight: bold;
    background-repeat: repeat-x;
    vertical-align: middle;
}
.boton.enter{
    border-color: #bbc3d4;
    background-image: url(../images/btnenter_normal.gif);
    background-color: #b9cddc;
}
.boton.enter:hover{
    color: #1474b8;
    background-image: url(../images/btnenter_normal.gif);
    background-color: #95d1ff;
    cursor: pointer;
}

/**
 * Footer
 */
DIV#mainFooter{
	width: 100%;
	border-top: solid 4px #c7cedc;
	text-align: right;
	font-size: .7em;
	color: #8394b3;
	padding-top: 5px;
}
DIV#mainFooter A{
    color: #8394b3;
    text-decoration: none;
}
DIV#mainFooter A:hover{
    text-decoration: underline;
}

